Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 178581 - add update-pciids.{sh,man}
Summary: add update-pciids.{sh,man}
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: pciutils
Version: 3.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On: 178577
Blocks: RHEL3U8CanFix
TreeView+ depends on / blocked
 
Reported: 2006-01-21 23:19 UTC by Matt Domsch
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version: RHBA-2006-0430
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-20 14:35:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2006:0430 normal SHIPPED_LIVE pciutils bug fix update 2006-07-19 18:40:00 UTC

Description Matt Domsch 2006-01-21 23:19:20 UTC
+++ This bug was initially created as a clone of Bug #178577 +++
This is relevant to RHEL3 as very soon there will be no more Updates from Red
Hat in which the hwdata package will get updated with new pci.ids files.

Description of problem:
hwdata package carries pci.ids file as %config.
pciutils upstream has an update-pciids.sh and manpage to download new pci.ids
files from pciids.sf.net.  SuSE and Debian both carry update-pciids.  Fedora and
RHEL don't.  Please include this feature in pciutils.

Version-Release number of selected component (if applicable):
pciutils-2.2.1-1 and earlier in FC5-devel tree

Comment 6 Red Hat Bugzilla 2006-07-20 14:35:27 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0430.html



Note You need to log in before you can comment on or make changes to this bug.